A:link {TEXT-DECORATION: none}
A:visited {TEXT-DECORATION: none}
A:hover {TEXT-DECORATION: none}
A:link {COLOR: #AB8854}
A:visited {COLOR: #AB8854}
A:hover {COLOR: #FF7F00;}
	A:hover {color : #AB8854; background:#ffddbb ;text-decoration: none; font-family: Thonburi  Font : big 68pt Thonburi}
tt { FONT-FAMILY: MS Sans Serif, Cordia New, Thonburi; FONT-SIZE: 8 px; COLOR:#555555 ; }
body {
	margin-top: 8px;
}
body,td,th {
	font-family: Arial, Microsoft Sans Serif;
}
.style73 {font-size: 11px}
.style76 {
	color: #AB8854;
	font-size: 14px;
}
.style78 {
	font-size: 14px;
}
.style79 {color: #669966}
.style81 {
	color: #AB8854;
}
a {
	font-family: Arial, Microsoft Sans Serif;
}
.style86 {font-size: 20px}
.style92 {font-size: 14px}
.style93 {color: #808000}
.style103 {
	color: #AB8854;
	font-size: 16px;
	font-style: italic;
}
.style109 {
	font-weight: bold;
	color: #808000;
	font-size: 12px;
}
.style110 {
	color: #AB8854;
	font-size: 16px;
}
.style111 {font-size: 2px}
.style119 {font-size: 2px; color: #99FFFF; }
.style120 {font-size: 1px}
.style121 {font-size: 3px}
.style123 {color: #33CCFF; font-style: italic; font-size: 16px; font-weight: bold; }
.style124 {color: #AB8854; font-size: 11px; }
.style125 {
	font-size: 13px;
	font-weight: bold;
}
.style127 {font-size: 14px; color: #CFBA9C; }
.style128 {
	color: #FFFFFF;
	font-size: 5px;
}
.style129 {font-size: 12px}
.style131 {color: #AB8854; font-size: 14px; font-style: italic; }

<style type="text/css">
body{
	background-repeat:no-repeat;
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	font-size:0.9em;
	line-height:130%;
	text-align:center;
	height:100%;
	background-color: #E2EBED;
}
#contentContainer h2{	/* No margins above <h2> tags */
	margin-top:0px;
}


#mainContainer{
	width:755px;
	margin:0 auto;
	text-align:left;
	padding:5px;
	margin-top:20px;
	border:1px solid #000;
	background-color: #FFF;
}
#contentContainer{
	float:left;
	border:1px solid #000;
	background-color: #E2EBED;
	overflow:auto;
	margin-right:10px;
	padding:10px;
	
	/* CSS HACK */
	width: 497px;	/* IE 5.x */
	width/* */:/**/480px;	/* Other browsers */
	width: /**/480px;
	
	/* CSS HACK */
	height: 412px;	/* IE 5.x */
	height/* */:/**/390px;	/* Other browsers */
	height: /**/390px;
			
}


#contentContainer .openingText{
	color:red;
}

#articleListContainer{	/* <ul> container for article list */
	float:left;
	height:410px;
	overflow:auto;	
	width:240px;
	border:1px solid #000;
	background-color:#FFF;	
}
.articleList{
	margin:0px;
	padding:2px;
}
.articleList li{	/* General layout article in list */
	list-style-type:none;
	border:1px solid #999;
	background-color:#EEE;
	height:50px;
	margin:1px;
	padding:2px;
	color:#333;
	cursor:pointer;
}
.articleList li.articleMouseOver{	/* Mouse over article in list - layout */
	border:1px solid #000;
	color:#000;
}
.articleList li.articleClick{	/* Active article in list - layout */
	border:1px solid #000;
	color:#000;
	background-color:#317082;
	color:#FFF;
}

.keyText{	/* Just a column I use for key text inside articles - the one with the light blue bg and dotted border */
	background-color:#FFF;
	border:1px dotted #000;
	float:right;
	margin-top:5px;
	margin-left:5px;
	margin-bottom:5px;
	width:150px;
	padding:3px
}
.clear{
	clear:both;
}
</style>
